variables = [
    'mcEventWeight',
    'relativeDeltaRToVRJet_1',
    'relativeDeltaRToVRJet_2',
    'relativeDeltaRToVRJet_3',
    'eventNumber',
    'dsid',
    'mass',
    'pt',
    'eta',
    'DL1rT_pu_1',
    'DL1rT_pc_1',
    'DL1rT_pb_1',
    'DL1rT_pu_2',
    'DL1rT_pc_2',
    'DL1rT_pb_2',
    'DL1rT_pu_3',
    'DL1rT_pc_3',
    'DL1rT_pb_3']
